contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0112842.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_ovide_2010
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/112842
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/112842
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0112842/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0112842/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from THALASSA
      in the North Atlantic Ocean from 2010-06-08 to 2010-06-30 and retrieved during
      cruise CLIVAR_OVIDE_2010. These data include DISSOLVED OXYGEN, HYDROSTATIC PRESSURE,
      NITRATE, Potential temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER
      TEMPERATURE, pH, phosphate and silicate. The instruments used to collect these
      data include Alkalinity titrator, CTD, bottle and spectrophotometer.


      These data were collected by Herlé Mercier of IFREMER Centre de Brest and Aída
      F. Ríos and Fiz F. Pérez of Institute of Marine Research Vigo (IIM) as part
      of the CLIVAR_OVIDE_2010 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes discrete sample and profile data collected from THALASSA
      in the North Atlantic Ocean from 2010-06-08 to 2010-06-30 and retrieved during
      cruise CLIVAR_OVIDE_2010. These data include DISSOLVED OXYGEN, HYDROSTATIC PRESSURE,
      NITRATE, Potential temperature (theta), SALINITY, TOTAL ALKALINITY (TA), WATER
      TEMPERATURE, pH, phosphate and silicate. The instruments used to collect these
      data include Alkalinity titrator, CTD, bottle and spectrophotometer.


      These data were collected by Herlé Mercier of IFREMER Centre de Brest and Aída
      F. Ríos and Fiz F. Pérez of Institute of Marine Research Vigo (IIM) as part
      of the CLIVAR_OVIDE_2010 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0112842, 35TH20100608, ALKALI, Atlantic Ocean, CLIVAR > Climate Variability,
        CLIVAR_OVIDE_2010, CTDSAL, CTDTMP, Climate Variability and Predictability
          (CLIVAR), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE, Institute of
          Marine Research Vigo, NITRAT, NITRATE, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OPTSPEC > Optical Spectrometer, OVIDE-10,
        OXYGEN, Observatoire de la variabilite interannuelle et decennale (OVIDE),
        Ocean Carbon and Acidification Data System (OCADS) Project, Potential temperature
          (theta), Profile, SALNTY, SILCAT, TA, THALASSA, 'THALASSA (call sign: FNFP,
          ICES code: 35HT, 1996-)', THETA, WOCE A25, discrete sample, profile, silicate]
      fr: [0112842 (FR), 35TH20100608 (FR), ALKALI (FR), Atlantic Ocean (FR), CLIVAR
          > Climate Variability (FR), CLIVAR_OVIDE_2010 (FR), CTDSAL (FR), CTDTMP
          (FR), Climate Variability and Predictability (CLIVAR) (FR), DISSOLVED OXYGEN
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR),
        Institute of Marine Research Vigo (FR), NITRAT (FR), NITRATE (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OPTSPEC
          > Optical Spectrometer (FR), OVIDE-10 (FR), OXYGEN (FR), Observatoire de
          la variabilite interannuelle et decennale (OVIDE) (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Potential temperature (theta)
          (FR), Profile (FR), SALNTY (FR), SILCAT (FR), TA (FR), THALASSA (FR), 'THALASSA
          (call sign: FNFP, ICES code: 35HT, 1996-) (FR)', THETA (FR), WOCE A25 (FR),
        discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PH_SWS, PH_TMP, SALINITY, WATER
          TEMPERATURE, oceanography, pH, phosphate, spectrophotometer, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PH_SWS (FR), PH_TMP (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), phosphate (FR), spectrophotometer (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from THALASSA in the North Atlantic Ocean from 2010-06-08 to 2010-06-30 (NCEI
      Accession 0112842)
    fr: PH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from THALASSA in the North Atlantic Ocean from 2010-06-08 to 2010-06-30 (NCEI
      Accession 0112842) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0112842
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-43.074, 40.331, -9.459, 59.913]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
